» Ubuntu » Пакети

Error

two or more packages specified (libcommons-configuration-java-doc natty)